» Ubuntu » 套件

Error

two or more packages specified (libspeex-dev quantal)